## libzeromq-perl 0.15

=== debian/changelog ===
libzeromq-perl (0.15-1) unstable; urgency=low

  * Team upload.

  [ Alessandro Ghedini ]
  * New upstream release

  [ gregor herrmann ]
  * Fix typo in Depends, it's -weaken-; thanks to Mehdi Dogguy for the bug
    report (closes: #628739).

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Jun 2011 00:14:04 +0200

libzeromq-perl (0.14-1) unstable; urgency=low

  * Initial Release (Closes: #619035)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 22 May 2011 20:43:05 +0200
