=== debian/control ===
Source: libzeromq-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
 libanyevent-perl,
 libjson-perl,
 libdevel-checklib-perl,
 perl (>= 5.10.1) | libextutils-parsexs-perl (>= 2.21),
 libtask-weaken-perl,
 libtest-exception-perl (>= 0.29),
 libtest-requires-perl,
 libtest-simple-perl (>= 0.98) | perl (>= 5.14),
 libtest-tcp-perl,
 libzmq-dev (>= 2.1.4),
 pkg-config,
 uuid-dev
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/ZeroMQ/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libzeromq-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libzeromq-perl/

Package: libzeromq-perl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends},
 libtask-weaken-perl
Recommends: libjson-perl
Description: messaging library using ZeroMQ
 ZeroMQ (also known as 0MQ) is a lightweight messaging kernel. It supports:
 asynchronous message queues, multiple messaging patterns, message filtering
 (subscriptions), seamless access to multiple transport protocols, and more.
 .
 This package contains Perl bindings to the ZeroMQ library (see libzmq-dev).
