=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
  Alessandro Ghedini <al3xbio@gmail.com>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/ZeroMQ/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libzeromq-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libzeromq-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libzeromq-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libzeromq-perl.git
 
 Package: libzeromq-perl
 Architecture: any
