## libzeromq-perl 0.19

=== debian/changelog ===
libzeromq-perl (0.19-1) unstable; urgency=low

  [ gregor herrmann ]
  * Swap order of alternative (build) dependencies after the perl 5.14 
    transition.

  [ Alessandro Ghedini ]
  * New upstream release
  * Update Build-Depends
  * Sort Build-Depends
  * Remove libdevel-checklib-perl from B-D (embedded in dist's source)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 08 Dec 2011 16:53:25 +0100
