## libzeromq-perl 0.20

=== debian/changelog ===
libzeromq-perl (0.20-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 13 Jan 2012 20:49:09 +0100
