=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Build-Depends: debhelper (>= 8),
  libanyevent-perl,
  libjson-perl,
- libdevel-checklib-perl,
+ libtask-weaken-perl,
+ libtest-fatal-perl,
+ libtest-requires-perl,
+ libtest-tcp-perl (>= 1.08),
+ libzmq-dev (>= 2.1.4),
  perl (>= 5.10.1) | libextutils-parsexs-perl (>= 2.21),
- libtask-weaken-perl,
- libtest-exception-perl (>= 0.29),
- libtest-requires-perl,
- libtest-simple-perl (>= 0.98) | perl (>= 5.14),
- libtest-tcp-perl,
- libzmq-dev (>= 2.1.4),
+ perl (>= 5.14) | libtest-simple-perl (>= 0.98),
  pkg-config,
  uuid-dev
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
