## libzeromq-perl 0.21

=== debian/changelog ===
libzeromq-perl (0.21-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * Bump debhelper compat level to 9
  * Add dont-link-to-uuid.patch

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 22 Mar 2012 20:09:20 +0100
