=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libzeromq-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9.20120312),
  libanyevent-perl,
  libjson-perl,
  libtask-weaken-perl,
@@ -16,7 +16,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/ZeroMQ/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libzeromq-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libzeromq-perl.git
