## libzeromq-perl 0.23

=== debian/changelog ===
libzeromq-perl (0.23-1build4) xenial; urgency=medium

  * No-change rebuild for Perl 5.22.1.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 18 Dec 2015 22:59:50 -0500

libzeromq-perl (0.23-1build3) wily; urgency=medium

  * No-change rebuild against libzmql1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 12 Aug 2015 18:50:58 +0000

libzeromq-perl (0.23-1build2) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 Aug 2014 09:48:35 -0700

libzeromq-perl (0.23-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 11:13:39 +0100

libzeromq-perl (0.23-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Add deprecation notice to debian/NEWS.
  * Update years of copyright for inc/Module/*.
  * Bump Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Dec 2012 21:40:51 +0100

libzeromq-perl (0.21-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Add fix-checklib-fail.patch

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 08 Aug 2012 16:53:58 +0200
