=== debian/control ===
Source: libzeromq-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libanyevent-perl,
               libjson-perl,
               libtask-weaken-perl,
               libtest-fatal-perl,
               libtest-requires-perl,
               libtest-tcp-perl (>= 1.08),
               libzmq-dev,
               perl (>= 5.11.1) | libextutils-parsexs-perl,
               perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
               pkg-config,
               uuid-dev
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libzeromq-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libzeromq-perl.git
Homepage: http://search.cpan.org/dist/ZeroMQ/

Package: libzeromq-perl
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends},
         libtask-weaken-perl
Recommends: libjson-perl
Description: messaging library using ZeroMQ
 ZeroMQ (also known as 0MQ) is a lightweight messaging kernel. It supports:
 asynchronous message queues, multiple messaging patterns, message filtering
 (subscriptions), seamless access to multiple transport protocols, and more.
 .
 This package contains Perl bindings to the ZeroMQ library (see libzmq-dev).
