=== debian/watch ===
version=3
http://search.cpan.org/dist/ZeroMQ/   .*/ZeroMQ-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
